# => inherits: with-vanilla <= #

vim:
  rc:           ~/.vimrc
  base_dir:     $HOME/.vim
  autoload_dir: $HOME/.vim/autoload
  vimplug:
    cache_dir: ~/.cache
  template_dirs:
    - $HOME/.vim-templates
